foreman1.6.2安装

puppet+foreman+foreman-proxy安装试验环境:OS:Centos 6.5_x86puppet-server-3.8....查看全文

  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8

foreman1.6.2安装

puppet+foreman+foreman-proxy安装试验环境:OS:Centos 6.5_x86puppet-server-3.8.3foreman-1.9.2foreman-proxy-1.9.2httpd-2.2.151.软件包及依赖包yum源设置安装puppet的话依赖包比较少,大概就是facter,ruby-shadow;但安装foreman依赖的包太多,大概有200左右吧,建议用

写文章